{
  "title": "On usage of my photographs",
  "h1": "On usage of my photographs",
  "photo.alt": "Panorama of City of London during The Shard’s opening laser show",
  "explanation": "You must have landed on this page after spotting a link in one of my photos (e.g. on <0>flickr</0>). If you are wondering about the usage terms, here are a few hints:",
  "hint1": "Check if a page with the photograph contains a link to the origin or mentions the license. Most of my works are shared under <0>Creative Commons</0>, meaning that they are free even for commercial use.",
  "hint2": "If you hold a downloaded copy, look into EXIF data for the licence type.",
  "hint3": "If you would like to get a higher-resolution version, remove the watermark or use the photograph under specific terms, simply <0>drop me a line via email</0>."
}
